﻿@charset "utf-8";
#banner { position: fixed; width: 100%; height: 100%; z-index: 1; overflow: hidden; background: #191919 url('../img/bvbg.png') no-repeat center; }
#banner .mp-img, #banner .mp-text { display: none; }
#banner .mask { width: 100%; height: 100%; position: absolute; z-index: 1; background: rgba(0,0,0, .46); left: 0; top: 0; }

@media (max-width:1279px) { /*MP*/
#banner { height: 70%; }
#video { display: none; }
#banner .mp-img { display: block; width: 100%; height: 100%; background: url('../img/b.jpg') no-repeat center/cover; }
#banner .mp-text { display: block; color: #fff; text-align: center; position: absolute; width: 100%; top: 44.6%; z-index: 3; font-size: 2.6rem; font-weight: 300; letter-spacing: .3rem; }
}
#space { height: 100%; }

@media (max-width:1279px) {
#space { height: 53%; }
}
.tit-container { padding: 60px 0; }
.tit-container .en { font-size: 2rem; }
.tit-container .cn { font-size: 4rem; color: #212121; font-weight: 700; }
.tit-container .desc { font-size: 1.6rem; font-weight: 300; color: #555555; margin: 15px 0 0 0; line-height: 1.3; letter-spacing: -0.05rem; }

@media (max-width:1679px) {
.tit-container .en { font-size: 1.8rem; }
.tit-container .cn { font-size: 3.6rem; }
.tit-container .desc { font-size: 1.5rem; }
}

@media (max-width:1439px) {
.tit-container .en { font-size: 1.7rem; }
.tit-container .desc { font-size: 1.4rem; }
}

@media (max-width:1365px) {
.tit-container .en { font-size: 1.6rem; }
.tit-container .cn { font-size: 3.4rem; }
.tit-container .desc { font-size: 1.4rem; }
}

@media (max-width:1279px) {
.tit-container { padding: 40px 15px; }
.tit-container .en { font-size: 1.4rem; letter-spacing: unset; }
.tit-container .cn { font-size: 3.2rem; letter-spacing: unset; }
.tit-container .desc { font-size: 1.4rem; }
}
#m1 { background: #f5f6f6; position: relative; z-index: 2; padding-bottom: 100px; }

#m1 .tit-container { position: relative; display: flex; justify-content: space-between; align-items: center; }
#m1 .tit-container .more { display: block; position: absolute; right: 0; color: #023B95; font-size: 1.5rem; font-weight: 300; }
#m1 .tit-container .more::before { content: '\e685'; font-family: 'iconfont'; font-size: 1.4rem; margin-right: 6px; }
#m1 .tit-container .more:hover { color: #464646; }

#m1 .box { width: 100%; overflow: hidden; margin-top: -10px; }
#m1 .list { display: flex; flex-wrap: wrap; width: calc(100% + 10px); }
#m1 .list a { display: block; width: calc(20% - 10px); margin-right: 10px; margin-bottom: 10px; background: #fff; position: relative; overflow: hidden; transition: all .3s; }
#m1 .list a:hover { box-shadow: 0 0 0 4px rgba(2,89,160,0.3) inset; }
#m1 .list a .img { opacity: 0; position: absolute; }
#m1 .list a i { position: absolute; text-align: right; font-size: 5.2rem; width: 100%; right: 20px; top: 20px; color: #bbb; transition: all .2s; }
#m1 .list a:hover i { top: 26px; color: #d0d0d0; }
#m1 .list a .tit { text-align: center; padding: 15px 15px 15px 15px; box-sizing: border-box; font-size: 1.6rem; transition: all .3s; }
#m1 .list a:hover .tit { color: #023B95; }
#m1 .list a .icon-yongdianqujianbaobiao { transform: scale(.85); right: 10px; }
#m1 .list a .icon-dianzi { transform: scale(1.08); right: 25px; }
#m1 .list a .plus { display: block; width: 30px; height: 30px; background: rgba(2,89,160,0.3); color: #fff; position: absolute; right: -30px; bottom: -30px; text-align: center; line-height: 30px; font-size: 1.2rem; opacity: 0; transition: all .3s; }
#m1 .list a .plus::after { font-family: 'iconfont'; content: '\e6e2'; }
#m1 .list a:hover .plus { right: 4px; bottom: 4px; opacity: 1; }

@media (max-width:1679px) { /*1440*/
#m1 .list a { display: block; width: calc(20% - 10px); }
}

@media (max-width:1439px) { /*1366*/
#m1 .list a i { font-size: 4.8rem; }
}

@media (max-width:1365px) { /*1280*/
#m1 .list a i { font-size: 4.2rem; }
#m1 .tit-container .more { font-size: 1.4rem; }
}

@media (max-width:1279px) { /*MP*/
#m1 { padding-bottom: 70px; }
#m1 .tit-container .more { display: none; }
#m1 .list { display: flex; margin-top: unset; padding: 0 15px; box-sizing: border-box; }
#m1 .list a { width: calc(50% - 10px); }
#m1 .list a i { font-size: 3.6rem; }
#m1 .list a .tit { font-size: 1.5rem; }
}
#m2 { position: relative; z-index: 2; background: #fff; }
#m2 .tit-container { background: url(../img/m2_tit_bg.jpg) no-repeat center/cover fixed; padding: 60px 0 65px 0; text-align: center; }
#m2 .tit-container .en { color: #023B95; }
#m2 .tit-container .cn { color: #fff; }
#m2 .tit-container .desc { color: rgba(255,255,255, .9); text-align: center; max-width: 100%; }
#m2 .list { width: 100%; height: calc(100vh); position: relative; }
#m2 .list>.bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; opacity: 0; transition: all .65s ease; }
#m2 .list>.s0 { background: #fff url('../img/s1.jpg') no-repeat center/cover; }
#m2 .list>.s1 { background: #fff url('../img/s2.jpg') no-repeat center/cover; }
#m2 .list>.s2 { background: #fff url('../img/s3.jpg') no-repeat center/cover; }
#m2 .list>.s3 { background: #fff url('../img/s4.jpg') no-repeat center/cover; }
#m2 .list>.s4 { background: #fff url('../img/s5.jpg') no-repeat center/cover; }
#m2 .list>.active { opacity: 1; }
#m2 .list .item { width: 25%; height: 100%; position: relative; border-right: 1px solid #e9e9e9; box-sizing: border-box; z-index: 2; text-align: center; transition: all .55s; }
#m2 .list:hover .item { border-right: 1px solid rgba(255,255,255, .5); }
#m2 .list .item:last-child { border-right: 0px none; }
#m2 .list .item .bg { width: 100%; height: 100%; position: absolute; background: linear-gradient(#023B95, #303030); opacity: 0; transition: all .4s; }
#m2 .list .item:hover .bg { opacity: .75; }
#m2 .list .wrapper { display: flex; height: 100%; position: relative; }
#m2 .list .box { position: relative; z-index: 2; top: 25%; transition: all .35s; }
#m2 .list .wrapper .active { top: 20%; }
#m2 .list .item i { font-size: 10rem; -webkit-background-clip: text; color: transparent; height: 10rem; line-height: 10rem; transition: all .35s; }
#m2 .list .item i.icon-buildings_tower- { font-size: 9.6rem; }
#m2 .list .item i.icon-taiyangnengdianchi { font-size: 9.4rem; }
#m2 .list .item i.icon-ditie { font-size: 9.6rem; }
#m2 .list .item .active i { color: #fff; filter: grayscale(100%) brightness(0%) invert(100%); -webkit-filter: grayscale(100%) brightness(0%) invert(100%); }
#m2 .list .item .tit { font-size: 3.0rem; color: #2b2b2b; margin-top: 32px; transition: all .35s; }
#m2 .list .item .active .tit { color: #fff; font-size: 3.2rem; }
#m2 .list .item .desc { font-size: 1.6rem; color: #464646; line-height: 1.6; height: 50px; transition: all .35s; max-width: 250px; margin: 28px auto auto auto; }
#m2 .list .item .active .desc { color: rgba(255,255,255,.8); }
#m2 .list .item .more { margin: 50px; border: 1px solid #d3d3d3; font-size: 1.5rem; padding: 15px 35px; display: inline-block; border-radius: 50px; color: #999; transition: all .28s; }
#m2 .list:hover .more { opacity: .7; background: #fff; color: #666; border: 1px solid #fff; }
#m2 .list .active .more { opacity: .7; background: #fff; color: #666; margin-top: 110px; border: 1px solid #fff; }
#m2 .list .item .more:hover { opacity: 1; color: #023B95; }

@media (max-width:1679px) { /*1440*/
#m2 .list .item i { font-size: 9rem; }
#m2 .list .item i.icon-buildings_tower- { font-size: 8.6rem; }
#m2 .list .item i.icon-taiyangnengdianchi { font-size: 8.4rem; }
#m2 .list .item i.icon-ditie { font-size: 8.6rem; }
#m2 .list .item .tit { font-size: 2.8rem; }
#m2 .list .item .active .tit { font-size: 3.3rem; }
#m2 .list .item .desc { font-size: 1.5rem; }
}

@media (max-width:1439px) { /*1366*/
#m2 .list .item i { font-size: 8.6rem; }
#m2 .list .item i.icon-buildings_tower- { font-size: 8.2rem; }
#m2 .list .item i.icon-taiyangnengdianchi { font-size: 8rem; }
#m2 .list .item i.icon-ditie { font-size: 8.2rem; }
#m2 .list .item .active .tit { font-size: 3.2rem; }
#m2 .list .item .desc { font-size: 1.4rem; }
#m2 .list .item .tit { font-size: 2.6rem; margin-top: 10px; }
#m2 .list .item .active .tit { font-size: 3rem; }
#m2 .list .item .box .desc { font-size: 1.4rem; max-width: 90%; margin: 20px auto auto auto; }
#m2 .list .item .more { margin: 40px; font-size: 1.4rem; padding: 13px 32px; }
#m2 .list>.bg { display: none; }
}

@media (max-width:1365px) { /*1280*/
#m2 .list .item .tit { font-size: 2.4rem; }
#m2 .list .item .active .tit { font-size: 2.7rem; }
#m2 .list .item .desc { font-size: 1.3rem; padding: 0 10px; }
}

@media (max-width:1279px) { /*MP*/
#m2 .tit-container { background: #111 url('../img/m2_tit_bg.jpg') no-repeat center/cover; padding: 50px 0 55px 0; }
#m2 .list .item:hover .bg { opacity: 0; }
#m2 .list .item.active .bg { opacity: .75; }
#m2 .list { height: auto; background: none; }
#m2 .list .wrapper { display: block; }
#m2 .list .item { width: 100%; height: auto; border-right: 0px none; border-bottom: 1px solid #eee; }
#m2 .list .box { top: 0; padding: 30px 15px; }
#m2 .list .item i { font-size: 6.6rem; }
#m2 .list .item i.icon-buildings_tower- { font-size: 5.6rem; }
#m2 .list .item i.icon-taiyangnengdianchi { font-size: 5.4rem; }
#m2 .list .item i.icon-ditie { font-size: 5.6rem; }
#m2 .list:hover .more { opacity: 1; background: unset; color: #999; border: 1px solid #d3d3d3; }
#m2 .list .item.active .more { opacity: .7; background: #fff; color: #666; border: 1px solid #fff; }
}


#m3 { padding: 60px 0; background: url(../img/m3.jpg) no-repeat center/cover; position: relative; z-index: 2; }
#m3 .wrap { display: flex; }
#m3 .wrap .item { width: 25%; text-align: center; box-sizing: border-box; }
#m3 .tit { color: #fff; }
#m3 .num { font-size: 70px; font-weight: 700; vertical-align: middle; }
#m3 .plus { font-size: 4.2rem; vertical-align: middle; font-weight: bold; position: relative; top: -4px; }
#m3 .desc { color: rgba(255,255,255,0.6); max-width: 250px; margin: 20px auto; line-height: 1.6; font-size: 2.0rem; font-weight: 300; }

@media (max-width:1679px) {
#m3 .num { font-size: 70px; }
#m3 .plus { font-size: 4rem; }
#m3 .desc { font-size: 1.8rem; }
}

@media (max-width:1439px) {
#m3 .num { font-size: 62px; }
#m3 .plus { font-size: 3.8rem; }
#m3 .desc { font-size: 1.6rem; }
}

@media (max-width:1279px) {
#m3 { padding: 0; background: #023B95; }
#m3 .wrap { display: flex; flex-wrap: wrap; align-content: stretch; }
#m3 .wrap .item { width: 50%; text-align: center; box-sizing: border-box; border-right: 1px solid rgba(255,255,255, .12); border-bottom: 1px solid rgba(255,255,255, .12); padding: 30px 15px; }
#m3 .num { font-size: 34px; }
#m3 .plus { font-size: 2.2rem; }
#m3 .desc { max-width: 100%; margin: 16px auto; line-height: 1.5; font-size: 1.4rem; }
}
#m4 { position: relative; z-index: 2; background: #fff; padding: 0 0 100px 0; overflow: hidden; }
#m4 .wrap { position: relative; }
#m4 .main-tit { border-bottom: 1px solid #e0e0e0; display: flex; justify-content: space-between; align-items: center; }
#m4 .main-tit .tit-container { padding-bottom: 30px; }
/*#m4 .qr { height: 78px; padding-top: 71px; }*/
#m4 .qr>img { height: 100%; float: right; }
#m4 .qr>div { float: right; padding-top: 23px; font-size: 1.4rem; color: #bbb; padding-right: 10px; line-height: 1.4; text-align: right; }

@media (max-width:1439px) { /*1366*/
#m4 .qr>div { font-size: 1.3rem; }
}

@media (max-width:1279px) { /*MP*/
#m4 { padding: 0 0 0px 0; }
#m4 .main-tit { display: block; }
#m4 .qr { display: none; }
}
#m4 .swiper-container { margin-top: 60px; margin-left: 0px; }
#m4 .swiper-slide a { display: block; }
#m4 .swiper-slide a .img { height: 0; padding-bottom: 77%; background: #eee; position: relative; overflow: hidden; }
#m4 .swiper-slide a .img>.focus { position: absolute; left: 0; top: 0; width: 100%; height: 100%; transition: all .55s; background: #FFFFFF no-repeat center/cover; text-align: center; }
#m4 .swiper-slide a:hover .img>.focus { transform: scale(1.09); }
#m4 .swiper-slide a .box { padding: 15px 30px; background: rgba(21,74,154,0.05); }
#m4 .swiper-slide a .box .date { line-height: 2; font-size: 1.5rem; font-weight: 300; transition: all .35s; letter-spacing: 1px; }
#m4 .swiper-slide a .box .date::before { display: inline-block; content: '\e638'; font-family: 'iconfont'; margin-right: 8px; font-size: 1.7rem; }
#m4 .swiper-slide a .box .tit { color: #023B95; font-size: 24px; line-height: 1.5; transition: all .25s; }
#m4 .swiper-slide a:hover .box .tit { color: #023B95; }
#m4 .swiper-slide a .box .desc { line-height: 1.8; margin-top: 10px; font-size: 15px; color: #666666; }
#m4 .pagination { position: absolute; left: 0; top: 280px; color: #bbb; font-size: 2.2rem; font-weight: 700; }
#m4 .swiper-pagination-current { font-size: 2.5rem; color: #023B95; display: inline-block; width: 32px; }
#m4 .right { position: absolute; left: 50px; top: 350px; background: #bfbfbf; width: 48px; height: 48px; text-align: center; line-height: 48px; cursor: pointer; transition: all .3s; }
#m4 .right::after { content: '\e624'; font-family: 'iconfont'; font-size: 2.4rem; color: #fff; transform: rotate(-180deg); display: block; width: 50px; height: 48px; }
#m4 .left { position: absolute; left: 0; top: 350px; background: #bfbfbf; width: 48px; height: 48px; text-align: center; line-height: 48px; cursor: pointer; transition: all .3s; }
#m4 .left::after { content: '\e624'; font-family: 'iconfont'; font-size: 2.4rem; color: #fff; }
#m4 .right:hover, #m4 .left:hover { background: #023B95; }

@media (max-width:1439px) { /*1366*/
#m4 .swiper-slide a .img .date { bottom: -50px; height: 50px; line-height: 50px; font-size: 1.4rem; }
#m4 .swiper-slide a .img .date::before { margin-right: 7px; font-size: 1.6rem; }
#m4 .swiper-slide a .box .tit { font-size: 1.8rem; }
#m4 .swiper-slide a .box .desc { font-size: 16px; }
}

@media (max-width:1279px) { /*MP*/
#m4 .left, #m4 .right { display: none; }
#m4 .swiper-container { margin: 50px 20px 50px 20px; }
#m4 .swiper-slide a .img .date { display: none; }
#m4 .pagination { position: relative; left: unset; top: unset; text-align: center; font-size: 1.6rem; }
#m4 .swiper-pagination-current { font-size: 1.6rem; width: auto; }
}
#m5 { background-image: url(../img/m5.jpg); background-position: bottom; background-repeat: no-repeat; background-attachment: fixed; background-size: cover; position: relative; z-index: 2; }
#m5 .wrap { display: flex; justify-content: space-between; align-items: stretch; padding: 170px 0; }
#m5 .l { width: 60%; }
#m5 .word { color: #fff; font-size: 3.6rem; line-height: 2; font-weight: 300; }
#m5 .tit { color: #fff; font-size: 1.6rem; font-weight: 300; line-height: 2; }
#m5 .tit-en { color: rgba(255,255,255, .5); font-size: 1.5rem; margin-top: 50px; line-height: 1.6; font-weight: 300; }
#m5 .r { width: 40%; position: relative; }
#m5 .r .more { display: block; width: 42px; height: 42px; border: 1px solid #fff; text-align: center; line-height: 42px; color: #fff; position: absolute; right: 0; top: 50%; border-radius: 3px; overflow: hidden; transition: all .3s; }
#m5 .r .more:hover { width: 130px; }
#m5 .r .more i { font-size: 2rem; position: absolute; top: 0; right: 0; display: block; width: 42px; height: 42px; line-height: 42px; transition: all .3s; }
#m5 .r .more div { height: 42px; line-height: 40px; width: 60px; position: absolute; left: -60px; font-size: 1.5rem; top: 0px; transition: all .3s; }
#m5 .r .more:hover div { left: 18px; }

@media (max-width:1439px) {
#m5 .tit { font-size: 3rem; }
#m5 .tit-en { font-size: 1.4rem; }
#m5 .r .more { width: 40px; height: 40px; line-height: 40px; }
#m5 .r .more:hover { width: 120px; }
#m5 .r .more i { font-size: 1.8rem; width: 40px; height: 40px; line-height: 40px; }
#m5 .r .more div { height: 40px; line-height: 40px; }
}

@media (max-width:1365px) {
#m5 .wrap { padding: 70px 0 65px 0; }
#m5 .tit { font-size: 1.6rem; }
#m5 .tit-en { font-size: 1.4rem; }
}

@media (max-width:1279px) {
#m5 { background-image: url(../img/m5.jpg); background-position: bottom; background-repeat: no-repeat; background-attachment: fixed; }
#m5 .wrap { min-height: unset; display: block; padding: 70px 0; }
#m5 .l { width: 100%; padding: 0 15px; box-sizing: border-box; }
#m5 .tit { font-size: 2rem; }
#m5 .tit-en { font-size: 1.3rem; }
#m5 .r { width: 100%; padding: 50px 0; }
#m5 .r .more { right: unset; left: 15px; top: unset; }
}

@media (max-width:1199.98px) {
#m5 .word { font-size: 2.8rem; }
#m5 .tit { font-size: 1.6rem; line-height: 1.8; }
}